uses
  dscreenbuffer;

var
  B: TScreenBuffer;
  I, J: Integer;

begin
  B.Init(16, 16);
  B.FillAll(666);
  for I := 0 to B.Width - 1 do begin
    for J := 0 to B.Height - 1 do begin
      Write(B[I, J], ' ');
    end;
    Writeln;
  end;
  B.Done;
end.
